Index: Makefile
===================================================================
--- Makefile	(revision 357820)
+++ Makefile	(working copy)
@@ -2,7 +2,7 @@
 
 PORTNAME=	squeezeboxserver
 PORTVERSION=	7.5.4
-PORTREVISION=	7
+PORTREVISION=	8
 CATEGORIES=	audio
 MASTER_SITES=	http://downloads.slimdevices.com/SqueezeboxServer_v${PORTVERSION}/
 DISTNAME=	${PORTNAME}-${PORTVERSION}-noCPAN
@@ -42,7 +42,6 @@
 RUN_DEPENDS+=	p5-Package-DeprecationManager>=0.10:${PORTSDIR}/devel/p5-Package-DeprecationManager
 
 USERS=		${SLIMUSER}
-NO_STAGE=	yes
 GROUPS=		${SLIMGROUP}
 USES=		perl5
 
@@ -198,59 +197,21 @@
 	@${SH} ${PKGINSTALL} ${PKGNAME} PRE-INSTALL
 
 do-install:
-	@${MKDIR} -m 0755 ${PREFIX}/${SLIMDIR}
-	@${RM} -f ${PREFIX}/${SLIMDIR}/Cache
-	@${LN} -s ${SLIMDBDIR}/cache ${PREFIX}/${SLIMDIR}/Cache
-	@cd ${TMP_SLIMDIR} && ${COPYTREE_SHARE} . ${PREFIX}/${SLIMDIR}
+	@${MKDIR} -m 0755 ${STAGEDIR}${PREFIX}/${SLIMDIR}
+	@${RM} -f ${STAGEDIR}${PREFIX}/${SLIMDIR}/Cache
+	@${LN} -s ${SLIMDBDIR}/cache ${STAGEDIR}${PREFIX}/${SLIMDIR}/Cache
+	@cd ${TMP_SLIMDIR} && ${COPYTREE_SHARE} . ${STAGEDIR}${PREFIX}/${SLIMDIR}
 	@${INSTALL_DATA} ${WRKDIR}/Custom.pm \
-	    ${PREFIX}/${SLIMDIR}/Slim/Utils/OS/Custom.pm
+	    ${STAGEDIR}${PREFIX}/${SLIMDIR}/Slim/Utils/OS/Custom.pm
 	@${INSTALL_DATA} ${WRKDIR}/custom-convert.conf \
-	    ${PREFIX}/${SLIMDIR}/custom-convert.conf
-	@${CHMOD} 755 ${PREFIX}/${SLIMDIR}/slimserver.pl
-	@${CHMOD} 755 ${PREFIX}/${SLIMDIR}/scanner.pl
+	    ${STAGEDIR}${PREFIX}/${SLIMDIR}/custom-convert.conf
 	@${LN} -sf ${LOCALBASE}/share/mysql/errmsg.txt \
 	    ${LOCALBASE}/share/mysql/english/errmsg.sys \
-	    ${PREFIX}/${SLIMDIR}/MySQL/
-	@${INSTALL_SCRIPT} ${WRKDIR}/softsqueeze.sh ${PREFIX}/bin/softsqueeze
+	    ${STAGEDIR}${PREFIX}/${SLIMDIR}/MySQL/
+	@${INSTALL_SCRIPT} ${WRKDIR}/softsqueeze.sh ${STAGEDIR}${PREFIX}/bin/softsqueeze
 .if ${PORT_OPTIONS:MDOCS}
-	@${MKDIR} ${DOCSDIR}
-	@cd ${TMP_DOCSDIR} && ${COPYTREE_SHARE} . ${DOCSDIR}
+	@${MKDIR} ${STAGEDIR}${DOCSDIR}
+	@cd ${TMP_DOCSDIR} && ${COPYTREE_SHARE} . ${STAGEDIR}${DOCSDIR}
 .endif
 
-post-install:
-	@${SH} ${PKGINSTALL} ${PKGNAME} POST-INSTALL
-	@${ECHO}
-	@${CAT} ${PKGMESSAGE}
-
-build-plist:
-	@${CAT} /dev/null > ${PLIST}
-	@${ECHO} bin/softsqueeze >> ${PLIST}
-.for _CONF in ${CONFFILES}
-	@${ECHO} '@unexec if cmp -s %D/%%SLIMDIR%%/${_CONF} %D/%%SLIMDIR%%/${_CONF}.sample; then rm -f %D/%%SLIMDIR%%/${_CONF}; fi' >> ${PLIST}
-.endfor
-	@${FIND} ${TMP_DOCSDIR} -type f | \
-	    ${SED} -e 's|${TMP_DOCSDIR}|%%PORTDOCS%%%%DOCSDIR%%|' | \
-	    ${SORT} >> ${PLIST}
-	@${FIND} ${TMP_SLIMDIR}/* -type f | \
-	    ${SED} -e 's|${TMP_SLIMDIR}|%%SLIMDIR%%|' | \
-	    ${SORT} >> ${PLIST}
-	@${ECHO} "%%SLIMDIR%%/custom-convert.conf" >> ${PLIST}
-	@${ECHO} "%%SLIMDIR%%/Cache" >> ${PLIST}
-	@${ECHO} "%%SLIMDIR%%/MySQL/errmsg.txt" >> ${PLIST}
-	@${ECHO} "%%SLIMDIR%%/MySQL/errmsg.sys" >> ${PLIST}
-	@${ECHO} "%%SLIMDIR%%/Slim/Utils/OS/Custom.pm" >> ${PLIST}
-	@${FIND} ${TMP_SLIMDIR} -type d | \
-	    ${EGREP} -v "${TMP_SLIMDIR}(|/Plugins)$$" | \
-	    ${SED} -e 's|${TMP_SLIMDIR}|@dirrm %%SLIMDIR%%|' | \
-	    ${SORT} -r >> ${PLIST}
-	@echo "@dirrmtry %%SLIMDIR%%/Plugins" >> ${PLIST}
-	@echo "@dirrmtry %%SLIMDIR%%" >> ${PLIST}
-	@${FIND} ${TMP_DOCSDIR} -type d | \
-	    ${SED} -e 's|${TMP_DOCSDIR}|%%PORTDOCS%%@dirrm %%DOCSDIR%%|' | \
-	    ${SORT} -r >> ${PLIST}
-	@${ECHO} '@unexec rm -rf ${SLIMDBDIR}/cache > /dev/null 2>&1 || true' >> ${PLIST}
-	@${ECHO} '@dirrmtry ${SLIMDBDIR}/playlists' >> ${PLIST}
-	@${ECHO} '@dirrmtry ${SLIMDBDIR}' >> ${PLIST}
-	@${ECHO} '@unexec test -d ${SLIMDBDIR} && (echo "Configuration information saved.  If you will *NOT* use this package anymore," && echo "please remove ${SLIMDBDIR} and its contents manually.")' >> ${PLIST}
-
 .include <bsd.port.post.mk>
Index: pkg-plist
===================================================================
--- pkg-plist	(revision 357820)
+++ pkg-plist	(working copy)
@@ -1,6 +1,8 @@
-bin/softsqueeze
 @unexec if cmp -s %D/%%SLIMDIR%%/convert.conf %D/%%SLIMDIR%%/convert.conf.sample; then rm -f %D/%%SLIMDIR%%/convert.conf; fi
 @unexec if cmp -s %D/%%SLIMDIR%%/types.conf %D/%%SLIMDIR%%/types.conf.sample; then rm -f %D/%%SLIMDIR%%/types.conf; fi
+@unexec test -d /var/db/squeezeboxserver/ && rmdir /var/db/squeezeboxserver 2>/dev/null || true
+@unexec test -d /var/db/squeezeboxserver && (echo "Configuration information saved.  If you will *NOT* use this package anymore," && echo "please remove /var/db/squeezeboxserver and its contents manually.")
+bin/softsqueeze
 %%PORTDOCS%%%%DOCSDIR%%/Changelog.html
 %%PORTDOCS%%%%DOCSDIR%%/Installation.txt
 %%PORTDOCS%%%%DOCSDIR%%/License.txt
@@ -420,6 +422,7 @@
 %%SLIMDIR%%/CPAN/enum.pm
 %%SLIMDIR%%/CPAN/version.pm
 %%SLIMDIR%%/CPAN/version/vpp.pm
+%%SLIMDIR%%/Cache
 %%SLIMDIR%%/Changelog1.html
 %%SLIMDIR%%/Changelog2.html
 %%SLIMDIR%%/Changelog3.html
@@ -1476,6 +1479,8 @@
 %%SLIMDIR%%/License.nl.txt
 %%SLIMDIR%%/MySQL/COPYING
 %%SLIMDIR%%/MySQL/README
+%%SLIMDIR%%/MySQL/errmsg.sys
+%%SLIMDIR%%/MySQL/errmsg.txt
 %%SLIMDIR%%/MySQL/my-highmem.tt
 %%SLIMDIR%%/MySQL/my.tt
 %%SLIMDIR%%/MySQL/system.sql
@@ -1959,6 +1964,7 @@
 %%SLIMDIR%%/Slim/Utils/MySQLHelper.pm
 %%SLIMDIR%%/Slim/Utils/Network.pm
 %%SLIMDIR%%/Slim/Utils/OS.pm
+%%SLIMDIR%%/Slim/Utils/OS/Custom.pm
 %%SLIMDIR%%/Slim/Utils/OS/Debian.pm
 %%SLIMDIR%%/Slim/Utils/OS/Linux.pm
 %%SLIMDIR%%/Slim/Utils/OS/OSX.pm
@@ -2050,6 +2056,7 @@
 %%SLIMDIR%%/Slim/bootstrap.pm
 %%SLIMDIR%%/cleanup.pl
 %%SLIMDIR%%/convert.conf.sample
+%%SLIMDIR%%/custom-convert.conf
 %%SLIMDIR%%/lib/AnyEvent.pm
 %%SLIMDIR%%/lib/AnyEvent/DNS.pm
 %%SLIMDIR%%/lib/AnyEvent/Impl/PerfMonEV.pm
@@ -2070,515 +2077,508 @@
 %%SLIMDIR%%/lib/Template/Provider.pm
 %%SLIMDIR%%/modules.conf
 %%SLIMDIR%%/revision.txt
+@mode 755
 %%SLIMDIR%%/scanner.pl
 %%SLIMDIR%%/slimserver.pl
+@mode
 %%SLIMDIR%%/slimservice-convert.conf
 %%SLIMDIR%%/slimservice-strings.txt
 %%SLIMDIR%%/slimservice.pl
 %%SLIMDIR%%/strings.txt
 %%SLIMDIR%%/types.conf.sample
-%%SLIMDIR%%/custom-convert.conf
-%%SLIMDIR%%/Cache
-%%SLIMDIR%%/MySQL/errmsg.txt
-%%SLIMDIR%%/MySQL/errmsg.sys
-%%SLIMDIR%%/Slim/Utils/OS/Custom.pm
-@dirrm %%SLIMDIR%%/lib/Template
-@dirrm %%SLIMDIR%%/lib/Net/UPnP
-@dirrm %%SLIMDIR%%/lib/Net
-@dirrm %%SLIMDIR%%/lib/MPEG/Audio
-@dirrm %%SLIMDIR%%/lib/MPEG
-@dirrm %%SLIMDIR%%/lib/MP3
-@dirrm %%SLIMDIR%%/lib/Log/Log4perl
-@dirrm %%SLIMDIR%%/lib/Log/Dispatch
-@dirrm %%SLIMDIR%%/lib/Log
-@dirrm %%SLIMDIR%%/lib/DBIx
-@dirrm %%SLIMDIR%%/lib/Class/Accessor
-@dirrm %%SLIMDIR%%/lib/Class
-@dirrm %%SLIMDIR%%/lib/Cache
-@dirrm %%SLIMDIR%%/lib/CGI
-@dirrm %%SLIMDIR%%/lib/Audio
-@dirrm %%SLIMDIR%%/lib/AnyEvent/Impl
-@dirrm %%SLIMDIR%%/lib/AnyEvent
-@dirrm %%SLIMDIR%%/lib
-@dirrm %%SLIMDIR%%/Slim/Web/Template
-@dirrm %%SLIMDIR%%/Slim/Web/Settings/Server
-@dirrm %%SLIMDIR%%/Slim/Web/Settings/Player
-@dirrm %%SLIMDIR%%/Slim/Web/Settings
-@dirrm %%SLIMDIR%%/Slim/Web/Pages
-@dirrm %%SLIMDIR%%/Slim/Web/HTTP
-@dirrm %%SLIMDIR%%/Slim/Web/Cometd
-@dirrm %%SLIMDIR%%/Slim/Web
-@dirrm %%SLIMDIR%%/Slim/Utils/ServiceManager
-@dirrm %%SLIMDIR%%/Slim/Utils/Scanner
-@dirrm %%SLIMDIR%%/Slim/Utils/Prefs
-@dirrm %%SLIMDIR%%/Slim/Utils/OS
-@dirrm %%SLIMDIR%%/Slim/Utils
-@dirrm %%SLIMDIR%%/Slim/Schema/ResultSet
-@dirrm %%SLIMDIR%%/Slim/Schema
-@dirrm %%SLIMDIR%%/Slim/Plugin/xPL/HTML/EN/plugins/xPL/settings
-@dirrm %%SLIMDIR%%/Slim/Plugin/xPL/HTML/EN/plugins/xPL
-@dirrm %%SLIMDIR%%/Slim/Plugin/xPL/HTML/EN/plugins
-@dirrm %%SLIMDIR%%/Slim/Plugin/xPL/HTML/EN
-@dirrm %%SLIMDIR%%/Slim/Plugin/xPL/HTML
-@dirrm %%SLIMDIR%%/Slim/Plugin/xPL
-@dirrm %%SLIMDIR%%/Slim/Plugin/iTunes/Importer/Artwork
-@dirrm %%SLIMDIR%%/Slim/Plugin/iTunes/Importer
-@dirrm %%SLIMDIR%%/Slim/Plugin/iTunes/HTML/EN/plugins/iTunes/settings
-@dirrm %%SLIMDIR%%/Slim/Plugin/iTunes/HTML/EN/plugins/iTunes
-@dirrm %%SLIMDIR%%/Slim/Plugin/iTunes/HTML/EN/plugins
-@dirrm %%SLIMDIR%%/Slim/Plugin/iTunes/HTML/EN
-@dirrm %%SLIMDIR%%/Slim/Plugin/iTunes/HTML
-@dirrm %%SLIMDIR%%/Slim/Plugin/iTunes
-@dirrm %%SLIMDIR%%/Slim/Plugin/WiMP/HTML/EN/plugins/WiMP/html/images
-@dirrm %%SLIMDIR%%/Slim/Plugin/WiMP/HTML/EN/plugins/WiMP/html
-@dirrm %%SLIMDIR%%/Slim/Plugin/WiMP/HTML/EN/plugins/WiMP
-@dirrm %%SLIMDIR%%/Slim/Plugin/WiMP/HTML/EN/plugins
-@dirrm %%SLIMDIR%%/Slim/Plugin/WiMP/HTML/EN
-@dirrm %%SLIMDIR%%/Slim/Plugin/WiMP/HTML
-@dirrm %%SLIMDIR%%/Slim/Plugin/WiMP
-@dirrm %%SLIMDIR%%/Slim/Plugin/Visualizer
-@dirrm %%SLIMDIR%%/Slim/Plugin/TT
-@dirrm %%SLIMDIR%%/Slim/Plugin/SpotifyLogi/HTML/EN/plugins/SpotifyLogi/html/images
-@dirrm %%SLIMDIR%%/Slim/Plugin/SpotifyLogi/HTML/EN/plugins/SpotifyLogi/html
-@dirrm %%SLIMDIR%%/Slim/Plugin/SpotifyLogi/HTML/EN/plugins/SpotifyLogi
-@dirrm %%SLIMDIR%%/Slim/Plugin/SpotifyLogi/HTML/EN/plugins
-@dirrm %%SLIMDIR%%/Slim/Plugin/SpotifyLogi/HTML/EN
-@dirrm %%SLIMDIR%%/Slim/Plugin/SpotifyLogi/HTML
-@dirrm %%SLIMDIR%%/Slim/Plugin/SpotifyLogi
-@dirrm %%SLIMDIR%%/Slim/Plugin/Sounds/HTML/EN/plugins/Sounds/html/images
-@dirrm %%SLIMDIR%%/Slim/Plugin/Sounds/HTML/EN/plugins/Sounds/html
-@dirrm %%SLIMDIR%%/Slim/Plugin/Sounds/HTML/EN/plugins/Sounds
-@dirrm %%SLIMDIR%%/Slim/Plugin/Sounds/HTML/EN/plugins
-@dirrm %%SLIMDIR%%/Slim/Plugin/Sounds/HTML/EN
-@dirrm %%SLIMDIR%%/Slim/Plugin/Sounds/HTML
-@dirrm %%SLIMDIR%%/Slim/Plugin/Sounds
-@dirrm %%SLIMDIR%%/Slim/Plugin/SongScanner
-@dirrm %%SLIMDIR%%/Slim/Plugin/Snow
-@dirrm %%SLIMDIR%%/Slim/Plugin/SlimTris
-@dirrm %%SLIMDIR%%/Slim/Plugin/Slacker/HTML/EN/plugins/Slacker/html/images
-@dirrm %%SLIMDIR%%/Slim/Plugin/Slacker/HTML/EN/plugins/Slacker/html
-@dirrm %%SLIMDIR%%/Slim/Plugin/Slacker/HTML/EN/plugins/Slacker
-@dirrm %%SLIMDIR%%/Slim/Plugin/Slacker/HTML/EN/plugins
-@dirrm %%SLIMDIR%%/Slim/Plugin/Slacker/HTML/EN
-@dirrm %%SLIMDIR%%/Slim/Plugin/Slacker/HTML/Default/html/images
-@dirrm %%SLIMDIR%%/Slim/Plugin/Slacker/HTML/Default/html
-@dirrm %%SLIMDIR%%/Slim/Plugin/Slacker/HTML/Default
-@dirrm %%SLIMDIR%%/Slim/Plugin/Slacker/HTML
-@dirrm %%SLIMDIR%%/Slim/Plugin/Slacker
-@dirrm %%SLIMDIR%%/Slim/Plugin/Sirius/HTML/EN/plugins/Sirius/html/images
-@dirrm %%SLIMDIR%%/Slim/Plugin/Sirius/HTML/EN/plugins/Sirius/html
-@dirrm %%SLIMDIR%%/Slim/Plugin/Sirius/HTML/EN/plugins/Sirius
-@dirrm %%SLIMDIR%%/Slim/Plugin/Sirius/HTML/EN/plugins
-@dirrm %%SLIMDIR%%/Slim/Plugin/Sirius/HTML/EN
-@dirrm %%SLIMDIR%%/Slim/Plugin/Sirius/HTML
-@dirrm %%SLIMDIR%%/Slim/Plugin/Sirius
-@dirrm %%SLIMDIR%%/Slim/Plugin/SavePlaylist
-@dirrm %%SLIMDIR%%/Slim/Plugin/SN
-@dirrm %%SLIMDIR%%/Slim/Plugin/RhapsodyDirect/HTML/EN/plugins/RhapsodyDirect/html/images
-@dirrm %%SLIMDIR%%/Slim/Plugin/RhapsodyDirect/HTML/EN/plugins/RhapsodyDirect/html
-@dirrm %%SLIMDIR%%/Slim/Plugin/RhapsodyDirect/HTML/EN/plugins/RhapsodyDirect
-@dirrm %%SLIMDIR%%/Slim/Plugin/RhapsodyDirect/HTML/EN/plugins
-@dirrm %%SLIMDIR%%/Slim/Plugin/RhapsodyDirect/HTML/EN
-@dirrm %%SLIMDIR%%/Slim/Plugin/RhapsodyDirect/HTML
-@dirrm %%SLIMDIR%%/Slim/Plugin/RhapsodyDirect
-@dirrm %%SLIMDIR%%/Slim/Plugin/Rescan/HTML/EN/plugins/Rescan/settings
-@dirrm %%SLIMDIR%%/Slim/Plugin/Rescan/HTML/EN/plugins/Rescan
-@dirrm %%SLIMDIR%%/Slim/Plugin/Rescan/HTML/EN/plugins
-@dirrm %%SLIMDIR%%/Slim/Plugin/Rescan/HTML/EN
-@dirrm %%SLIMDIR%%/Slim/Plugin/Rescan/HTML
-@dirrm %%SLIMDIR%%/Slim/Plugin/Rescan
-@dirrm %%SLIMDIR%%/Slim/Plugin/RandomPlay/HTML/EN/plugins/RandomPlay/html/images
-@dirrm %%SLIMDIR%%/Slim/Plugin/RandomPlay/HTML/EN/plugins/RandomPlay/html
-@dirrm %%SLIMDIR%%/Slim/Plugin/RandomPlay/HTML/EN/plugins/RandomPlay
-@dirrm %%SLIMDIR%%/Slim/Plugin/RandomPlay/HTML/EN/plugins
-@dirrm %%SLIMDIR%%/Slim/Plugin/RandomPlay/HTML/EN
-@dirrm %%SLIMDIR%%/Slim/Plugin/RandomPlay/HTML
-@dirrm %%SLIMDIR%%/Slim/Plugin/RandomPlay
-@dirrm %%SLIMDIR%%/Slim/Plugin/RadioTime
-@dirrm %%SLIMDIR%%/Slim/Plugin/RSSNews/HTML/EN/plugins/RSSNews/settings
-@dirrm %%SLIMDIR%%/Slim/Plugin/RSSNews/HTML/EN/plugins/RSSNews
-@dirrm %%SLIMDIR%%/Slim/Plugin/RSSNews/HTML/EN/plugins
-@dirrm %%SLIMDIR%%/Slim/Plugin/RSSNews/HTML/EN
-@dirrm %%SLIMDIR%%/Slim/Plugin/RSSNews/HTML
-@dirrm %%SLIMDIR%%/Slim/Plugin/RSSNews
-@dirrm %%SLIMDIR%%/Slim/Plugin/RS232/HTML/EN/plugins/RS232/settings
-@dirrm %%SLIMDIR%%/Slim/Plugin/RS232/HTML/EN/plugins/RS232
-@dirrm %%SLIMDIR%%/Slim/Plugin/RS232/HTML/EN/plugins
-@dirrm %%SLIMDIR%%/Slim/Plugin/RS232/HTML/EN
-@dirrm %%SLIMDIR%%/Slim/Plugin/RS232/HTML
-@dirrm %%SLIMDIR%%/Slim/Plugin/RS232
-@dirrm %%SLIMDIR%%/Slim/Plugin/Podcast/HTML/EN/plugins/Podcast/settings
-@dirrm %%SLIMDIR%%/Slim/Plugin/Podcast/HTML/EN/plugins/Podcast/html/images
-@dirrm %%SLIMDIR%%/Slim/Plugin/Podcast/HTML/EN/plugins/Podcast/html
-@dirrm %%SLIMDIR%%/Slim/Plugin/Podcast/HTML/EN/plugins/Podcast
-@dirrm %%SLIMDIR%%/Slim/Plugin/Podcast/HTML/EN/plugins
-@dirrm %%SLIMDIR%%/Slim/Plugin/Podcast/HTML/EN
-@dirrm %%SLIMDIR%%/Slim/Plugin/Podcast/HTML
-@dirrm %%SLIMDIR%%/Slim/Plugin/Podcast
-@dirrm %%SLIMDIR%%/Slim/Plugin/Pandora/HTML/EN/plugins/Pandora/html/images
-@dirrm %%SLIMDIR%%/Slim/Plugin/Pandora/HTML/EN/plugins/Pandora/html
-@dirrm %%SLIMDIR%%/Slim/Plugin/Pandora/HTML/EN/plugins/Pandora
-@dirrm %%SLIMDIR%%/Slim/Plugin/Pandora/HTML/EN/plugins
-@dirrm %%SLIMDIR%%/Slim/Plugin/Pandora/HTML/EN
-@dirrm %%SLIMDIR%%/Slim/Plugin/Pandora/HTML/Default/html/images
-@dirrm %%SLIMDIR%%/Slim/Plugin/Pandora/HTML/Default/html
-@dirrm %%SLIMDIR%%/Slim/Plugin/Pandora/HTML/Default
-@dirrm %%SLIMDIR%%/Slim/Plugin/Pandora/HTML
-@dirrm %%SLIMDIR%%/Slim/Plugin/Pandora
-@dirrm %%SLIMDIR%%/Slim/Plugin/OPMLGeneric
-@dirrm %%SLIMDIR%%/Slim/Plugin/NetTest
-@dirrm %%SLIMDIR%%/Slim/Plugin/Napster/HTML/EN/plugins/Napster/html/images
-@dirrm %%SLIMDIR%%/Slim/Plugin/Napster/HTML/EN/plugins/Napster/html
-@dirrm %%SLIMDIR%%/Slim/Plugin/Napster/HTML/EN/plugins/Napster
-@dirrm %%SLIMDIR%%/Slim/Plugin/Napster/HTML/EN/plugins
-@dirrm %%SLIMDIR%%/Slim/Plugin/Napster/HTML/EN
-@dirrm %%SLIMDIR%%/Slim/Plugin/Napster/HTML
-@dirrm %%SLIMDIR%%/Slim/Plugin/Napster
-@dirrm %%SLIMDIR%%/Slim/Plugin/MyApps/HTML/EN/plugins/MyApps/html/images
-@dirrm %%SLIMDIR%%/Slim/Plugin/MyApps/HTML/EN/plugins/MyApps/html
-@dirrm %%SLIMDIR%%/Slim/Plugin/MyApps/HTML/EN/plugins/MyApps
-@dirrm %%SLIMDIR%%/Slim/Plugin/MyApps/HTML/EN/plugins
-@dirrm %%SLIMDIR%%/Slim/Plugin/MyApps/HTML/EN
-@dirrm %%SLIMDIR%%/Slim/Plugin/MyApps/HTML
-@dirrm %%SLIMDIR%%/Slim/Plugin/MyApps
-@dirrm %%SLIMDIR%%/Slim/Plugin/MusicMagic/HTML/EN/plugins/MusicMagic/settings
-@dirrm %%SLIMDIR%%/Slim/Plugin/MusicMagic/HTML/EN/plugins/MusicMagic/html/images
-@dirrm %%SLIMDIR%%/Slim/Plugin/MusicMagic/HTML/EN/plugins/MusicMagic/html
-@dirrm %%SLIMDIR%%/Slim/Plugin/MusicMagic/HTML/EN/plugins/MusicMagic
-@dirrm %%SLIMDIR%%/Slim/Plugin/MusicMagic/HTML/EN/plugins
-@dirrm %%SLIMDIR%%/Slim/Plugin/MusicMagic/HTML/EN
-@dirrm %%SLIMDIR%%/Slim/Plugin/MusicMagic/HTML
-@dirrm %%SLIMDIR%%/Slim/Plugin/MusicMagic
-@dirrm %%SLIMDIR%%/Slim/Plugin/Mediafly/HTML/EN/plugins/Mediafly/html/images
-@dirrm %%SLIMDIR%%/Slim/Plugin/Mediafly/HTML/EN/plugins/Mediafly/html
-@dirrm %%SLIMDIR%%/Slim/Plugin/Mediafly/HTML/EN/plugins/Mediafly
-@dirrm %%SLIMDIR%%/Slim/Plugin/Mediafly/HTML/EN/plugins
-@dirrm %%SLIMDIR%%/Slim/Plugin/Mediafly/HTML/EN
-@dirrm %%SLIMDIR%%/Slim/Plugin/Mediafly/HTML
-@dirrm %%SLIMDIR%%/Slim/Plugin/Mediafly
-@dirrm %%SLIMDIR%%/Slim/Plugin/MP3tunes/HTML/EN/plugins/MP3tunes/html/images
-@dirrm %%SLIMDIR%%/Slim/Plugin/MP3tunes/HTML/EN/plugins/MP3tunes/html
-@dirrm %%SLIMDIR%%/Slim/Plugin/MP3tunes/HTML/EN/plugins/MP3tunes
-@dirrm %%SLIMDIR%%/Slim/Plugin/MP3tunes/HTML/EN/plugins
-@dirrm %%SLIMDIR%%/Slim/Plugin/MP3tunes/HTML/EN
-@dirrm %%SLIMDIR%%/Slim/Plugin/MP3tunes/HTML
-@dirrm %%SLIMDIR%%/Slim/Plugin/MP3tunes
-@dirrm %%SLIMDIR%%/Slim/Plugin/Live365/HTML/EN/plugins/Live365/html/images
-@dirrm %%SLIMDIR%%/Slim/Plugin/Live365/HTML/EN/plugins/Live365/html
-@dirrm %%SLIMDIR%%/Slim/Plugin/Live365/HTML/EN/plugins/Live365
-@dirrm %%SLIMDIR%%/Slim/Plugin/Live365/HTML/EN/plugins
-@dirrm %%SLIMDIR%%/Slim/Plugin/Live365/HTML/EN
-@dirrm %%SLIMDIR%%/Slim/Plugin/Live365/HTML
-@dirrm %%SLIMDIR%%/Slim/Plugin/Live365
-@dirrm %%SLIMDIR%%/Slim/Plugin/LineOut/HTML/EN/plugins/LineOut/html/images
-@dirrm %%SLIMDIR%%/Slim/Plugin/LineOut/HTML/EN/plugins/LineOut/html
-@dirrm %%SLIMDIR%%/Slim/Plugin/LineOut/HTML/EN/plugins/LineOut
-@dirrm %%SLIMDIR%%/Slim/Plugin/LineOut/HTML/EN/plugins
-@dirrm %%SLIMDIR%%/Slim/Plugin/LineOut/HTML/EN
-@dirrm %%SLIMDIR%%/Slim/Plugin/LineOut/HTML
-@dirrm %%SLIMDIR%%/Slim/Plugin/LineOut
-@dirrm %%SLIMDIR%%/Slim/Plugin/LineIn/HTML/EN/plugins/LineIn/html/images
-@dirrm %%SLIMDIR%%/Slim/Plugin/LineIn/HTML/EN/plugins/LineIn/html
-@dirrm %%SLIMDIR%%/Slim/Plugin/LineIn/HTML/EN/plugins/LineIn
-@dirrm %%SLIMDIR%%/Slim/Plugin/LineIn/HTML/EN/plugins
-@dirrm %%SLIMDIR%%/Slim/Plugin/LineIn/HTML/EN
-@dirrm %%SLIMDIR%%/Slim/Plugin/LineIn/HTML
-@dirrm %%SLIMDIR%%/Slim/Plugin/LineIn
-@dirrm %%SLIMDIR%%/Slim/Plugin/LastFM/HTML/EN/plugins/LastFM/html/images
-@dirrm %%SLIMDIR%%/Slim/Plugin/LastFM/HTML/EN/plugins/LastFM/html
-@dirrm %%SLIMDIR%%/Slim/Plugin/LastFM/HTML/EN/plugins/LastFM
-@dirrm %%SLIMDIR%%/Slim/Plugin/LastFM/HTML/EN/plugins
-@dirrm %%SLIMDIR%%/Slim/Plugin/LastFM/HTML/EN
-@dirrm %%SLIMDIR%%/Slim/Plugin/LastFM/HTML/Default/html/images
-@dirrm %%SLIMDIR%%/Slim/Plugin/LastFM/HTML/Default/html
-@dirrm %%SLIMDIR%%/Slim/Plugin/LastFM/HTML/Default
-@dirrm %%SLIMDIR%%/Slim/Plugin/LastFM/HTML
-@dirrm %%SLIMDIR%%/Slim/Plugin/LastFM
-@dirrm %%SLIMDIR%%/Slim/Plugin/LMA/HTML/EN/plugins/LMA/html/images
-@dirrm %%SLIMDIR%%/Slim/Plugin/LMA/HTML/EN/plugins/LMA/html
-@dirrm %%SLIMDIR%%/Slim/Plugin/LMA/HTML/EN/plugins/LMA
-@dirrm %%SLIMDIR%%/Slim/Plugin/LMA/HTML/EN/plugins
-@dirrm %%SLIMDIR%%/Slim/Plugin/LMA/HTML/EN
-@dirrm %%SLIMDIR%%/Slim/Plugin/LMA/HTML
-@dirrm %%SLIMDIR%%/Slim/Plugin/LMA
-@dirrm %%SLIMDIR%%/Slim/Plugin/JiveExtras/HTML/EN/plugins/JiveExtras/settings
-@dirrm %%SLIMDIR%%/Slim/Plugin/JiveExtras/HTML/EN/plugins/JiveExtras
-@dirrm %%SLIMDIR%%/Slim/Plugin/JiveExtras/HTML/EN/plugins
-@dirrm %%SLIMDIR%%/Slim/Plugin/JiveExtras/HTML/EN
-@dirrm %%SLIMDIR%%/Slim/Plugin/JiveExtras/HTML
-@dirrm %%SLIMDIR%%/Slim/Plugin/JiveExtras
-@dirrm %%SLIMDIR%%/Slim/Plugin/InternetRadio
-@dirrm %%SLIMDIR%%/Slim/Plugin/InfoBrowser/HTML/EN/plugins/InfoBrowser/settings
-@dirrm %%SLIMDIR%%/Slim/Plugin/InfoBrowser/HTML/EN/plugins/InfoBrowser/html/images
-@dirrm %%SLIMDIR%%/Slim/Plugin/InfoBrowser/HTML/EN/plugins/InfoBrowser/html
-@dirrm %%SLIMDIR%%/Slim/Plugin/InfoBrowser/HTML/EN/plugins/InfoBrowser
-@dirrm %%SLIMDIR%%/Slim/Plugin/InfoBrowser/HTML/EN/plugins
-@dirrm %%SLIMDIR%%/Slim/Plugin/InfoBrowser/HTML/EN
-@dirrm %%SLIMDIR%%/Slim/Plugin/InfoBrowser/HTML
-@dirrm %%SLIMDIR%%/Slim/Plugin/InfoBrowser/Default
-@dirrm %%SLIMDIR%%/Slim/Plugin/InfoBrowser
-@dirrm %%SLIMDIR%%/Slim/Plugin/Flickr/HTML/EN/plugins/Flickr/html/images
-@dirrm %%SLIMDIR%%/Slim/Plugin/Flickr/HTML/EN/plugins/Flickr/html
-@dirrm %%SLIMDIR%%/Slim/Plugin/Flickr/HTML/EN/plugins/Flickr
-@dirrm %%SLIMDIR%%/Slim/Plugin/Flickr/HTML/EN/plugins
-@dirrm %%SLIMDIR%%/Slim/Plugin/Flickr/HTML/EN
-@dirrm %%SLIMDIR%%/Slim/Plugin/Flickr/HTML
-@dirrm %%SLIMDIR%%/Slim/Plugin/Flickr
-@dirrm %%SLIMDIR%%/Slim/Plugin/Favorites/HTML/EN/plugins/Favorites/settings
-@dirrm %%SLIMDIR%%/Slim/Plugin/Favorites/HTML/EN/plugins/Favorites/html
-@dirrm %%SLIMDIR%%/Slim/Plugin/Favorites/HTML/EN/plugins/Favorites
-@dirrm %%SLIMDIR%%/Slim/Plugin/Favorites/HTML/EN/plugins
-@dirrm %%SLIMDIR%%/Slim/Plugin/Favorites/HTML/EN/html/images
-@dirrm %%SLIMDIR%%/Slim/Plugin/Favorites/HTML/EN/html
-@dirrm %%SLIMDIR%%/Slim/Plugin/Favorites/HTML/EN
-@dirrm %%SLIMDIR%%/Slim/Plugin/Favorites/HTML/Default/plugins/Favorites/html
-@dirrm %%SLIMDIR%%/Slim/Plugin/Favorites/HTML/Default/plugins/Favorites
-@dirrm %%SLIMDIR%%/Slim/Plugin/Favorites/HTML/Default/plugins
-@dirrm %%SLIMDIR%%/Slim/Plugin/Favorites/HTML/Default
-@dirrm %%SLIMDIR%%/Slim/Plugin/Favorites/HTML
-@dirrm %%SLIMDIR%%/Slim/Plugin/Favorites
-@dirrm %%SLIMDIR%%/Slim/Plugin/Facebook/HTML/EN/plugins/Facebook/html/images
-@dirrm %%SLIMDIR%%/Slim/Plugin/Facebook/HTML/EN/plugins/Facebook/html
-@dirrm %%SLIMDIR%%/Slim/Plugin/Facebook/HTML/EN/plugins/Facebook
-@dirrm %%SLIMDIR%%/Slim/Plugin/Facebook/HTML/EN/plugins
-@dirrm %%SLIMDIR%%/Slim/Plugin/Facebook/HTML/EN
-@dirrm %%SLIMDIR%%/Slim/Plugin/Facebook/HTML
-@dirrm %%SLIMDIR%%/Slim/Plugin/Facebook
-@dirrm %%SLIMDIR%%/Slim/Plugin/Extensions/HTML/EN/plugins/Extensions/settings
-@dirrm %%SLIMDIR%%/Slim/Plugin/Extensions/HTML/EN/plugins/Extensions
-@dirrm %%SLIMDIR%%/Slim/Plugin/Extensions/HTML/EN/plugins
-@dirrm %%SLIMDIR%%/Slim/Plugin/Extensions/HTML/EN
-@dirrm %%SLIMDIR%%/Slim/Plugin/Extensions/HTML
-@dirrm %%SLIMDIR%%/Slim/Plugin/Extensions
-@dirrm %%SLIMDIR%%/Slim/Plugin/DigitalInput/HTML/EN/plugins/DigitalInput/html/images
-@dirrm %%SLIMDIR%%/Slim/Plugin/DigitalInput/HTML/EN/plugins/DigitalInput/html
-@dirrm %%SLIMDIR%%/Slim/Plugin/DigitalInput/HTML/EN/plugins/DigitalInput
-@dirrm %%SLIMDIR%%/Slim/Plugin/DigitalInput/HTML/EN/plugins
-@dirrm %%SLIMDIR%%/Slim/Plugin/DigitalInput/HTML/EN
-@dirrm %%SLIMDIR%%/Slim/Plugin/DigitalInput/HTML
-@dirrm %%SLIMDIR%%/Slim/Plugin/DigitalInput
-@dirrm %%SLIMDIR%%/Slim/Plugin/Deezer/HTML/EN/plugins/Deezer/html/images
-@dirrm %%SLIMDIR%%/Slim/Plugin/Deezer/HTML/EN/plugins/Deezer/html
-@dirrm %%SLIMDIR%%/Slim/Plugin/Deezer/HTML/EN/plugins/Deezer
-@dirrm %%SLIMDIR%%/Slim/Plugin/Deezer/HTML/EN/plugins
-@dirrm %%SLIMDIR%%/Slim/Plugin/Deezer/HTML/EN
-@dirrm %%SLIMDIR%%/Slim/Plugin/Deezer/HTML
-@dirrm %%SLIMDIR%%/Slim/Plugin/Deezer
-@dirrm %%SLIMDIR%%/Slim/Plugin/DateTime/HTML/EN/plugins/DateTime/settings
-@dirrm %%SLIMDIR%%/Slim/Plugin/DateTime/HTML/EN/plugins/DateTime
-@dirrm %%SLIMDIR%%/Slim/Plugin/DateTime/HTML/EN/plugins
-@dirrm %%SLIMDIR%%/Slim/Plugin/DateTime/HTML/EN
-@dirrm %%SLIMDIR%%/Slim/Plugin/DateTime/HTML
-@dirrm %%SLIMDIR%%/Slim/Plugin/DateTime
-@dirrm %%SLIMDIR%%/Slim/Plugin/Classical/HTML/EN/plugins/Classical/html/images
-@dirrm %%SLIMDIR%%/Slim/Plugin/Classical/HTML/EN/plugins/Classical/html
-@dirrm %%SLIMDIR%%/Slim/Plugin/Classical/HTML/EN/plugins/Classical
-@dirrm %%SLIMDIR%%/Slim/Plugin/Classical/HTML/EN/plugins
-@dirrm %%SLIMDIR%%/Slim/Plugin/Classical/HTML/EN
-@dirrm %%SLIMDIR%%/Slim/Plugin/Classical/HTML
-@dirrm %%SLIMDIR%%/Slim/Plugin/Classical
-@dirrm %%SLIMDIR%%/Slim/Plugin/CLI/HTML/EN/plugins/CLI/settings
-@dirrm %%SLIMDIR%%/Slim/Plugin/CLI/HTML/EN/plugins/CLI
-@dirrm %%SLIMDIR%%/Slim/Plugin/CLI/HTML/EN/plugins
-@dirrm %%SLIMDIR%%/Slim/Plugin/CLI/HTML/EN
-@dirrm %%SLIMDIR%%/Slim/Plugin/CLI/HTML
-@dirrm %%SLIMDIR%%/Slim/Plugin/CLI
-@dirrm %%SLIMDIR%%/Slim/Plugin/AudioScrobbler/HTML/EN/plugins/AudioScrobbler/settings
-@dirrm %%SLIMDIR%%/Slim/Plugin/AudioScrobbler/HTML/EN/plugins/AudioScrobbler
-@dirrm %%SLIMDIR%%/Slim/Plugin/AudioScrobbler/HTML/EN/plugins
-@dirrm %%SLIMDIR%%/Slim/Plugin/AudioScrobbler/HTML/EN
-@dirrm %%SLIMDIR%%/Slim/Plugin/AudioScrobbler/HTML
-@dirrm %%SLIMDIR%%/Slim/Plugin/AudioScrobbler
-@dirrm %%SLIMDIR%%/Slim/Plugin/AppGallery/HTML/EN/plugins/AppGallery/html/images
-@dirrm %%SLIMDIR%%/Slim/Plugin/AppGallery/HTML/EN/plugins/AppGallery/html
-@dirrm %%SLIMDIR%%/Slim/Plugin/AppGallery/HTML/EN/plugins/AppGallery
-@dirrm %%SLIMDIR%%/Slim/Plugin/AppGallery/HTML/EN/plugins
-@dirrm %%SLIMDIR%%/Slim/Plugin/AppGallery/HTML/EN
-@dirrm %%SLIMDIR%%/Slim/Plugin/AppGallery/HTML
-@dirrm %%SLIMDIR%%/Slim/Plugin/AppGallery
-@dirrm %%SLIMDIR%%/Slim/Plugin/Amazon/HTML/EN/plugins/Amazon/html/images
-@dirrm %%SLIMDIR%%/Slim/Plugin/Amazon/HTML/EN/plugins/Amazon/html
-@dirrm %%SLIMDIR%%/Slim/Plugin/Amazon/HTML/EN/plugins/Amazon
-@dirrm %%SLIMDIR%%/Slim/Plugin/Amazon/HTML/EN/plugins
-@dirrm %%SLIMDIR%%/Slim/Plugin/Amazon/HTML/EN
-@dirrm %%SLIMDIR%%/Slim/Plugin/Amazon/HTML
-@dirrm %%SLIMDIR%%/Slim/Plugin/Amazon
-@dirrm %%SLIMDIR%%/Slim/Plugin
-@dirrm %%SLIMDIR%%/Slim/Player/Protocols
-@dirrm %%SLIMDIR%%/Slim/Player
-@dirrm %%SLIMDIR%%/Slim/Networking/UPnP
-@dirrm %%SLIMDIR%%/Slim/Networking/SqueezeNetwork
-@dirrm %%SLIMDIR%%/Slim/Networking/SliMP3
-@dirrm %%SLIMDIR%%/Slim/Networking/IO
-@dirrm %%SLIMDIR%%/Slim/Networking/Discovery
-@dirrm %%SLIMDIR%%/Slim/Networking/Async/Socket
-@dirrm %%SLIMDIR%%/Slim/Networking/Async
-@dirrm %%SLIMDIR%%/Slim/Networking
-@dirrm %%SLIMDIR%%/Slim/Music
-@dirrm %%SLIMDIR%%/Slim/Menu
-@dirrm %%SLIMDIR%%/Slim/Hardware
-@dirrm %%SLIMDIR%%/Slim/GUI/ControlPanel
-@dirrm %%SLIMDIR%%/Slim/GUI
-@dirrm %%SLIMDIR%%/Slim/Formats/RemoteMetadata
-@dirrm %%SLIMDIR%%/Slim/Formats/Playlists
-@dirrm %%SLIMDIR%%/Slim/Formats
-@dirrm %%SLIMDIR%%/Slim/Display/Lib
-@dirrm %%SLIMDIR%%/Slim/Display
-@dirrm %%SLIMDIR%%/Slim/Control
-@dirrm %%SLIMDIR%%/Slim/Buttons/Input
-@dirrm %%SLIMDIR%%/Slim/Buttons
-@dirrm %%SLIMDIR%%/Slim
-@dirrm %%SLIMDIR%%/SQL/slimservice
-@dirrm %%SLIMDIR%%/SQL/mysql
-@dirrm %%SLIMDIR%%/SQL
-@dirrm %%SLIMDIR%%/MySQL
-@dirrm %%SLIMDIR%%/IR
-@dirrm %%SLIMDIR%%/HTML/xml/html
-@dirrm %%SLIMDIR%%/HTML/xml
-@dirrm %%SLIMDIR%%/HTML/Touch/html
-@dirrm %%SLIMDIR%%/HTML/Touch
-@dirrm %%SLIMDIR%%/HTML/ScreenReader
-@dirrm %%SLIMDIR%%/HTML/Nokia770/html/images/smaller
-@dirrm %%SLIMDIR%%/HTML/Nokia770/html/images/larger
-@dirrm %%SLIMDIR%%/HTML/Nokia770/html/images
-@dirrm %%SLIMDIR%%/HTML/Nokia770/html
-@dirrm %%SLIMDIR%%/HTML/Nokia770
-@dirrm %%SLIMDIR%%/HTML/Handheld/html/images
-@dirrm %%SLIMDIR%%/HTML/Handheld/html
-@dirrm %%SLIMDIR%%/HTML/Handheld
-@dirrm %%SLIMDIR%%/HTML/Fishbone/html/images
-@dirrm %%SLIMDIR%%/HTML/Fishbone/html/docs
-@dirrm %%SLIMDIR%%/HTML/Fishbone/html
-@dirrm %%SLIMDIR%%/HTML/Fishbone
-@dirrm %%SLIMDIR%%/HTML/EN/settings/server
-@dirrm %%SLIMDIR%%/HTML/EN/settings/player
-@dirrm %%SLIMDIR%%/HTML/EN/settings
-@dirrm %%SLIMDIR%%/HTML/EN/html/softsqueeze
-@dirrm %%SLIMDIR%%/HTML/EN/html/scriptaculous
-@dirrm %%SLIMDIR%%/HTML/EN/html/images/ServiceProviders
-@dirrm %%SLIMDIR%%/HTML/EN/html/images/Players
-@dirrm %%SLIMDIR%%/HTML/EN/html/images
-@dirrm %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default/window
-@dirrm %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default/tree
-@dirrm %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default/toolbar
-@dirrm %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default/tabs
-@dirrm %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default/slider
-@dirrm %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default/sizer
-@dirrm %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default/shared
-@dirrm %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default/qtip
-@dirrm %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default/progress
-@dirrm %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default/panel
-@dirrm %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default/menu
-@dirrm %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default/layout
-@dirrm %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default/grid
-@dirrm %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default/form
-@dirrm %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default/editor
-@dirrm %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default/dd
-@dirrm %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default/button
-@dirrm %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default/box
-@dirrm %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default/basic-dialog
-@dirrm %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default
-@dirrm %%SLIMDIR%%/HTML/EN/html/ext/resources/images
-@dirrm %%SLIMDIR%%/HTML/EN/html/ext/resources/css
-@dirrm %%SLIMDIR%%/HTML/EN/html/ext/resources
-@dirrm %%SLIMDIR%%/HTML/EN/html/ext/adapter/ext
-@dirrm %%SLIMDIR%%/HTML/EN/html/ext/adapter
-@dirrm %%SLIMDIR%%/HTML/EN/html/ext
-@dirrm %%SLIMDIR%%/HTML/EN/html/errors
-@dirrm %%SLIMDIR%%/HTML/EN/html/docs/vfdshots
-@dirrm %%SLIMDIR%%/HTML/EN/html/docs
-@dirrm %%SLIMDIR%%/HTML/EN/html/SqueezeJS
-@dirrm %%SLIMDIR%%/HTML/EN/html
-@dirrm %%SLIMDIR%%/HTML/EN
-@dirrm %%SLIMDIR%%/HTML/Default/settings
-@dirrm %%SLIMDIR%%/HTML/Default/html/images/slim-ext
-@dirrm %%SLIMDIR%%/HTML/Default/html/images/signup
-@dirrm %%SLIMDIR%%/HTML/Default/html/images
-@dirrm %%SLIMDIR%%/HTML/Default/html/ext
-@dirrm %%SLIMDIR%%/HTML/Default/html/docs
-@dirrm %%SLIMDIR%%/HTML/Default/html
-@dirrm %%SLIMDIR%%/HTML/Default
-@dirrm %%SLIMDIR%%/HTML/Classic/html/images
-@dirrm %%SLIMDIR%%/HTML/Classic/html
-@dirrm %%SLIMDIR%%/HTML/Classic
-@dirrm %%SLIMDIR%%/HTML
-@dirrm %%SLIMDIR%%/Graphics
-@dirrm %%SLIMDIR%%/Firmware
-@dirrm %%SLIMDIR%%/CPAN/version
-@dirrm %%SLIMDIR%%/CPAN/common
-@dirrm %%SLIMDIR%%/CPAN/XML/XSPF
-@dirrm %%SLIMDIR%%/CPAN/XML/SAX/PurePerl/Reader
-@dirrm %%SLIMDIR%%/CPAN/XML/SAX/PurePerl
-@dirrm %%SLIMDIR%%/CPAN/XML/SAX
-@dirrm %%SLIMDIR%%/CPAN/XML
-@dirrm %%SLIMDIR%%/CPAN/UUID
-@dirrm %%SLIMDIR%%/CPAN/Time
-@dirrm %%SLIMDIR%%/CPAN/Tie/Cache/LRU
-@dirrm %%SLIMDIR%%/CPAN/Tie/Cache
-@dirrm %%SLIMDIR%%/CPAN/Tie
-@dirrm %%SLIMDIR%%/CPAN/Text/Unidecode
-@dirrm %%SLIMDIR%%/CPAN/Text
-@dirrm %%SLIMDIR%%/CPAN/Test/Builder/Tester
-@dirrm %%SLIMDIR%%/CPAN/Test/Builder
-@dirrm %%SLIMDIR%%/CPAN/Test
-@dirrm %%SLIMDIR%%/CPAN/Proc/Background
-@dirrm %%SLIMDIR%%/CPAN/Proc
-@dirrm %%SLIMDIR%%/CPAN/PAR
-@dirrm %%SLIMDIR%%/CPAN/Net/UPnP/GW
-@dirrm %%SLIMDIR%%/CPAN/Net/UPnP/AV
-@dirrm %%SLIMDIR%%/CPAN/Net/UPnP
-@dirrm %%SLIMDIR%%/CPAN/Net/HTTP
-@dirrm %%SLIMDIR%%/CPAN/Net
-@dirrm %%SLIMDIR%%/CPAN/Log/Log4perl/Util
-@dirrm %%SLIMDIR%%/CPAN/Log/Log4perl/Layout/PatternLayout
-@dirrm %%SLIMDIR%%/CPAN/Log/Log4perl/Layout
-@dirrm %%SLIMDIR%%/CPAN/Log/Log4perl/JavaMap
-@dirrm %%SLIMDIR%%/CPAN/Log/Log4perl/Filter
-@dirrm %%SLIMDIR%%/CPAN/Log/Log4perl/Config
-@dirrm %%SLIMDIR%%/CPAN/Log/Log4perl/Appender
-@dirrm %%SLIMDIR%%/CPAN/Log/Log4perl
-@dirrm %%SLIMDIR%%/CPAN/Log
-@dirrm %%SLIMDIR%%/CPAN/Locale
-@dirrm %%SLIMDIR%%/CPAN/LWP/Protocol
-@dirrm %%SLIMDIR%%/CPAN/LWP/Authen
-@dirrm %%SLIMDIR%%/CPAN/LWP
-@dirrm %%SLIMDIR%%/CPAN/JSON/XS
-@dirrm %%SLIMDIR%%/CPAN/JSON
-@dirrm %%SLIMDIR%%/CPAN/Imager
-@dirrm %%SLIMDIR%%/CPAN/IO/Compress/Gzip
-@dirrm %%SLIMDIR%%/CPAN/IO/Compress
-@dirrm %%SLIMDIR%%/CPAN/IO
-@dirrm %%SLIMDIR%%/CPAN/I18N/LangTags
-@dirrm %%SLIMDIR%%/CPAN/I18N
-@dirrm %%SLIMDIR%%/CPAN/HTTP/Request
-@dirrm %%SLIMDIR%%/CPAN/HTTP/Headers
-@dirrm %%SLIMDIR%%/CPAN/HTTP/Cookies
-@dirrm %%SLIMDIR%%/CPAN/HTTP
-@dirrm %%SLIMDIR%%/CPAN/HTML
-@dirrm %%SLIMDIR%%/CPAN/File/Copy
-@dirrm %%SLIMDIR%%/CPAN/File
-@dirrm %%SLIMDIR%%/CPAN/Exporter
-@dirrm %%SLIMDIR%%/CPAN/Devel/Leak
-@dirrm %%SLIMDIR%%/CPAN/Devel
-@dirrm %%SLIMDIR%%/CPAN/Date
-@dirrm %%SLIMDIR%%/CPAN/Data
-@dirrm %%SLIMDIR%%/CPAN/Class/Virtually
-@dirrm %%SLIMDIR%%/CPAN/Class/Member
-@dirrm %%SLIMDIR%%/CPAN/Class/Data
-@dirrm %%SLIMDIR%%/CPAN/Class/Accessor
-@dirrm %%SLIMDIR%%/CPAN/Class
-@dirrm %%SLIMDIR%%/CPAN/Carp
-@dirrm %%SLIMDIR%%/CPAN/Cache
-@dirrm %%SLIMDIR%%/CPAN/Archive/Zip
-@dirrm %%SLIMDIR%%/CPAN/Archive
-@dirrm %%SLIMDIR%%/CPAN/AnyEvent/Impl
-@dirrm %%SLIMDIR%%/CPAN/AnyEvent
-@dirrm %%SLIMDIR%%/CPAN/Algorithm
-@dirrm %%SLIMDIR%%/CPAN
+%%PORTDOCS%%@dirrmtry %%DOCSDIR%%
+@dirrmtry %%SLIMDIR%%/CPAN/Algorithm
+@dirrmtry %%SLIMDIR%%/CPAN/AnyEvent/Impl
+@dirrmtry %%SLIMDIR%%/CPAN/AnyEvent
+@dirrmtry %%SLIMDIR%%/CPAN/Archive/Zip
+@dirrmtry %%SLIMDIR%%/CPAN/Archive
+@dirrmtry %%SLIMDIR%%/CPAN/Cache
+@dirrmtry %%SLIMDIR%%/CPAN/Carp
+@dirrmtry %%SLIMDIR%%/CPAN/Class/Accessor
+@dirrmtry %%SLIMDIR%%/CPAN/Class/Data
+@dirrmtry %%SLIMDIR%%/CPAN/Class/Member
+@dirrmtry %%SLIMDIR%%/CPAN/Class/Virtually
+@dirrmtry %%SLIMDIR%%/CPAN/Class
+@dirrmtry %%SLIMDIR%%/CPAN/Data
+@dirrmtry %%SLIMDIR%%/CPAN/Date
+@dirrmtry %%SLIMDIR%%/CPAN/Devel/Leak
+@dirrmtry %%SLIMDIR%%/CPAN/Devel
+@dirrmtry %%SLIMDIR%%/CPAN/Exporter
+@dirrmtry %%SLIMDIR%%/CPAN/File/Copy
+@dirrmtry %%SLIMDIR%%/CPAN/File
+@dirrmtry %%SLIMDIR%%/CPAN/HTML
+@dirrmtry %%SLIMDIR%%/CPAN/HTTP/Cookies
+@dirrmtry %%SLIMDIR%%/CPAN/HTTP/Headers
+@dirrmtry %%SLIMDIR%%/CPAN/HTTP/Request
+@dirrmtry %%SLIMDIR%%/CPAN/HTTP
+@dirrmtry %%SLIMDIR%%/CPAN/I18N/LangTags
+@dirrmtry %%SLIMDIR%%/CPAN/I18N
+@dirrmtry %%SLIMDIR%%/CPAN/IO/Compress/Gzip
+@dirrmtry %%SLIMDIR%%/CPAN/IO/Compress
+@dirrmtry %%SLIMDIR%%/CPAN/IO
+@dirrmtry %%SLIMDIR%%/CPAN/Imager
+@dirrmtry %%SLIMDIR%%/CPAN/JSON/XS
+@dirrmtry %%SLIMDIR%%/CPAN/JSON
+@dirrmtry %%SLIMDIR%%/CPAN/LWP/Authen
+@dirrmtry %%SLIMDIR%%/CPAN/LWP/Protocol
+@dirrmtry %%SLIMDIR%%/CPAN/LWP
+@dirrmtry %%SLIMDIR%%/CPAN/Locale
+@dirrmtry %%SLIMDIR%%/CPAN/Log/Log4perl/Appender
+@dirrmtry %%SLIMDIR%%/CPAN/Log/Log4perl/Config
+@dirrmtry %%SLIMDIR%%/CPAN/Log/Log4perl/Filter
+@dirrmtry %%SLIMDIR%%/CPAN/Log/Log4perl/JavaMap
+@dirrmtry %%SLIMDIR%%/CPAN/Log/Log4perl/Layout/PatternLayout
+@dirrmtry %%SLIMDIR%%/CPAN/Log/Log4perl/Layout
+@dirrmtry %%SLIMDIR%%/CPAN/Log/Log4perl/Util
+@dirrmtry %%SLIMDIR%%/CPAN/Log/Log4perl
+@dirrmtry %%SLIMDIR%%/CPAN/Log
+@dirrmtry %%SLIMDIR%%/CPAN/Net/HTTP
+@dirrmtry %%SLIMDIR%%/CPAN/Net/UPnP/AV
+@dirrmtry %%SLIMDIR%%/CPAN/Net/UPnP/GW
+@dirrmtry %%SLIMDIR%%/CPAN/Net/UPnP
+@dirrmtry %%SLIMDIR%%/CPAN/Net
+@dirrmtry %%SLIMDIR%%/CPAN/PAR
+@dirrmtry %%SLIMDIR%%/CPAN/Proc/Background
+@dirrmtry %%SLIMDIR%%/CPAN/Proc
+@dirrmtry %%SLIMDIR%%/CPAN/Test/Builder/Tester
+@dirrmtry %%SLIMDIR%%/CPAN/Test/Builder
+@dirrmtry %%SLIMDIR%%/CPAN/Test
+@dirrmtry %%SLIMDIR%%/CPAN/Text/Unidecode
+@dirrmtry %%SLIMDIR%%/CPAN/Text
+@dirrmtry %%SLIMDIR%%/CPAN/Tie/Cache/LRU
+@dirrmtry %%SLIMDIR%%/CPAN/Tie/Cache
+@dirrmtry %%SLIMDIR%%/CPAN/Tie
+@dirrmtry %%SLIMDIR%%/CPAN/Time
+@dirrmtry %%SLIMDIR%%/CPAN/UUID
+@dirrmtry %%SLIMDIR%%/CPAN/XML/SAX/PurePerl/Reader
+@dirrmtry %%SLIMDIR%%/CPAN/XML/SAX/PurePerl
+@dirrmtry %%SLIMDIR%%/CPAN/XML/SAX
+@dirrmtry %%SLIMDIR%%/CPAN/XML/XSPF
+@dirrmtry %%SLIMDIR%%/CPAN/XML
+@dirrmtry %%SLIMDIR%%/CPAN/common
+@dirrmtry %%SLIMDIR%%/CPAN/version
+@dirrmtry %%SLIMDIR%%/CPAN
+@dirrmtry %%SLIMDIR%%/Firmware
+@dirrmtry %%SLIMDIR%%/Graphics
+@dirrmtry %%SLIMDIR%%/HTML/Classic/html/images
+@dirrmtry %%SLIMDIR%%/HTML/Classic/html
+@dirrmtry %%SLIMDIR%%/HTML/Classic
+@dirrmtry %%SLIMDIR%%/HTML/Default/html/docs
+@dirrmtry %%SLIMDIR%%/HTML/Default/html/ext
+@dirrmtry %%SLIMDIR%%/HTML/Default/html/images/signup
+@dirrmtry %%SLIMDIR%%/HTML/Default/html/images/slim-ext
+@dirrmtry %%SLIMDIR%%/HTML/Default/html/images
+@dirrmtry %%SLIMDIR%%/HTML/Default/html
+@dirrmtry %%SLIMDIR%%/HTML/Default/settings
+@dirrmtry %%SLIMDIR%%/HTML/Default
+@dirrmtry %%SLIMDIR%%/HTML/EN/html/SqueezeJS
+@dirrmtry %%SLIMDIR%%/HTML/EN/html/docs/vfdshots
+@dirrmtry %%SLIMDIR%%/HTML/EN/html/docs
+@dirrmtry %%SLIMDIR%%/HTML/EN/html/errors
+@dirrmtry %%SLIMDIR%%/HTML/EN/html/ext/adapter/ext
+@dirrmtry %%SLIMDIR%%/HTML/EN/html/ext/adapter
+@dirrmtry %%SLIMDIR%%/HTML/EN/html/ext/resources/css
+@dirrmtry %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default/basic-dialog
+@dirrmtry %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default/box
+@dirrmtry %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default/button
+@dirrmtry %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default/dd
+@dirrmtry %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default/editor
+@dirrmtry %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default/form
+@dirrmtry %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default/grid
+@dirrmtry %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default/layout
+@dirrmtry %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default/menu
+@dirrmtry %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default/panel
+@dirrmtry %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default/progress
+@dirrmtry %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default/qtip
+@dirrmtry %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default/shared
+@dirrmtry %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default/sizer
+@dirrmtry %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default/slider
+@dirrmtry %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default/tabs
+@dirrmtry %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default/toolbar
+@dirrmtry %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default/tree
+@dirrmtry %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default/window
+@dirrmtry %%SLIMDIR%%/HTML/EN/html/ext/resources/images/default
+@dirrmtry %%SLIMDIR%%/HTML/EN/html/ext/resources/images
+@dirrmtry %%SLIMDIR%%/HTML/EN/html/ext/resources
+@dirrmtry %%SLIMDIR%%/HTML/EN/html/ext
+@dirrmtry %%SLIMDIR%%/HTML/EN/html/images/Players
+@dirrmtry %%SLIMDIR%%/HTML/EN/html/images/ServiceProviders
+@dirrmtry %%SLIMDIR%%/HTML/EN/html/images
+@dirrmtry %%SLIMDIR%%/HTML/EN/html/scriptaculous
+@dirrmtry %%SLIMDIR%%/HTML/EN/html/softsqueeze
+@dirrmtry %%SLIMDIR%%/HTML/EN/html
+@dirrmtry %%SLIMDIR%%/HTML/EN/settings/player
+@dirrmtry %%SLIMDIR%%/HTML/EN/settings/server
+@dirrmtry %%SLIMDIR%%/HTML/EN/settings
+@dirrmtry %%SLIMDIR%%/HTML/EN
+@dirrmtry %%SLIMDIR%%/HTML/Fishbone/html/docs
+@dirrmtry %%SLIMDIR%%/HTML/Fishbone/html/images
+@dirrmtry %%SLIMDIR%%/HTML/Fishbone/html
+@dirrmtry %%SLIMDIR%%/HTML/Fishbone
+@dirrmtry %%SLIMDIR%%/HTML/Handheld/html/images
+@dirrmtry %%SLIMDIR%%/HTML/Handheld/html
+@dirrmtry %%SLIMDIR%%/HTML/Handheld
+@dirrmtry %%SLIMDIR%%/HTML/Nokia770/html/images/larger
+@dirrmtry %%SLIMDIR%%/HTML/Nokia770/html/images/smaller
+@dirrmtry %%SLIMDIR%%/HTML/Nokia770/html/images
+@dirrmtry %%SLIMDIR%%/HTML/Nokia770/html
+@dirrmtry %%SLIMDIR%%/HTML/Nokia770
+@dirrmtry %%SLIMDIR%%/HTML/ScreenReader
+@dirrmtry %%SLIMDIR%%/HTML/Touch/html
+@dirrmtry %%SLIMDIR%%/HTML/Touch
+@dirrmtry %%SLIMDIR%%/HTML/xml/html
+@dirrmtry %%SLIMDIR%%/HTML/xml
+@dirrmtry %%SLIMDIR%%/HTML
+@dirrmtry %%SLIMDIR%%/IR
+@dirrmtry %%SLIMDIR%%/MySQL
 @dirrmtry %%SLIMDIR%%/Plugins
+@dirrmtry %%SLIMDIR%%/SQL/mysql
+@dirrmtry %%SLIMDIR%%/SQL/slimservice
+@dirrmtry %%SLIMDIR%%/SQL
+@dirrmtry %%SLIMDIR%%/Slim/Buttons/Input
+@dirrmtry %%SLIMDIR%%/Slim/Buttons
+@dirrmtry %%SLIMDIR%%/Slim/Control
+@dirrmtry %%SLIMDIR%%/Slim/Display/Lib
+@dirrmtry %%SLIMDIR%%/Slim/Display
+@dirrmtry %%SLIMDIR%%/Slim/Formats/Playlists
+@dirrmtry %%SLIMDIR%%/Slim/Formats/RemoteMetadata
+@dirrmtry %%SLIMDIR%%/Slim/Formats
+@dirrmtry %%SLIMDIR%%/Slim/GUI/ControlPanel
+@dirrmtry %%SLIMDIR%%/Slim/GUI
+@dirrmtry %%SLIMDIR%%/Slim/Hardware
+@dirrmtry %%SLIMDIR%%/Slim/Menu
+@dirrmtry %%SLIMDIR%%/Slim/Music
+@dirrmtry %%SLIMDIR%%/Slim/Networking/Async/Socket
+@dirrmtry %%SLIMDIR%%/Slim/Networking/Async
+@dirrmtry %%SLIMDIR%%/Slim/Networking/Discovery
+@dirrmtry %%SLIMDIR%%/Slim/Networking/IO
+@dirrmtry %%SLIMDIR%%/Slim/Networking/SliMP3
+@dirrmtry %%SLIMDIR%%/Slim/Networking/SqueezeNetwork
+@dirrmtry %%SLIMDIR%%/Slim/Networking/UPnP
+@dirrmtry %%SLIMDIR%%/Slim/Networking
+@dirrmtry %%SLIMDIR%%/Slim/Player/Protocols
+@dirrmtry %%SLIMDIR%%/Slim/Player
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Amazon/HTML/EN/plugins/Amazon/html/images
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Amazon/HTML/EN/plugins/Amazon/html
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Amazon/HTML/EN/plugins/Amazon
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Amazon/HTML/EN/plugins
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Amazon/HTML/EN
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Amazon/HTML
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Amazon
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/AppGallery/HTML/EN/plugins/AppGallery/html/images
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/AppGallery/HTML/EN/plugins/AppGallery/html
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/AppGallery/HTML/EN/plugins/AppGallery
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/AppGallery/HTML/EN/plugins
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/AppGallery/HTML/EN
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/AppGallery/HTML
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/AppGallery
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/AudioScrobbler/HTML/EN/plugins/AudioScrobbler/settings
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/AudioScrobbler/HTML/EN/plugins/AudioScrobbler
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/AudioScrobbler/HTML/EN/plugins
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/AudioScrobbler/HTML/EN
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/AudioScrobbler/HTML
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/AudioScrobbler
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/CLI/HTML/EN/plugins/CLI/settings
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/CLI/HTML/EN/plugins/CLI
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/CLI/HTML/EN/plugins
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/CLI/HTML/EN
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/CLI/HTML
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/CLI
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Classical/HTML/EN/plugins/Classical/html/images
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Classical/HTML/EN/plugins/Classical/html
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Classical/HTML/EN/plugins/Classical
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Classical/HTML/EN/plugins
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Classical/HTML/EN
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Classical/HTML
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Classical
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/DateTime/HTML/EN/plugins/DateTime/settings
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/DateTime/HTML/EN/plugins/DateTime
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/DateTime/HTML/EN/plugins
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/DateTime/HTML/EN
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/DateTime/HTML
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/DateTime
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Deezer/HTML/EN/plugins/Deezer/html/images
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Deezer/HTML/EN/plugins/Deezer/html
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Deezer/HTML/EN/plugins/Deezer
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Deezer/HTML/EN/plugins
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Deezer/HTML/EN
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Deezer/HTML
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Deezer
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/DigitalInput/HTML/EN/plugins/DigitalInput/html/images
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/DigitalInput/HTML/EN/plugins/DigitalInput/html
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/DigitalInput/HTML/EN/plugins/DigitalInput
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/DigitalInput/HTML/EN/plugins
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/DigitalInput/HTML/EN
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/DigitalInput/HTML
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/DigitalInput
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Extensions/HTML/EN/plugins/Extensions/settings
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Extensions/HTML/EN/plugins/Extensions
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Extensions/HTML/EN/plugins
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Extensions/HTML/EN
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Extensions/HTML
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Extensions
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Facebook/HTML/EN/plugins/Facebook/html/images
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Facebook/HTML/EN/plugins/Facebook/html
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Facebook/HTML/EN/plugins/Facebook
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Facebook/HTML/EN/plugins
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Facebook/HTML/EN
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Facebook/HTML
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Facebook
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Favorites/HTML/Default/plugins/Favorites/html
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Favorites/HTML/Default/plugins/Favorites
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Favorites/HTML/Default/plugins
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Favorites/HTML/Default
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Favorites/HTML/EN/html/images
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Favorites/HTML/EN/html
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Favorites/HTML/EN/plugins/Favorites/html
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Favorites/HTML/EN/plugins/Favorites/settings
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Favorites/HTML/EN/plugins/Favorites
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Favorites/HTML/EN/plugins
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Favorites/HTML/EN
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Favorites/HTML
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Favorites
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Flickr/HTML/EN/plugins/Flickr/html/images
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Flickr/HTML/EN/plugins/Flickr/html
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Flickr/HTML/EN/plugins/Flickr
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Flickr/HTML/EN/plugins
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Flickr/HTML/EN
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Flickr/HTML
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Flickr
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/InfoBrowser/Default
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/InfoBrowser/HTML/EN/plugins/InfoBrowser/html/images
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/InfoBrowser/HTML/EN/plugins/InfoBrowser/html
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/InfoBrowser/HTML/EN/plugins/InfoBrowser/settings
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/InfoBrowser/HTML/EN/plugins/InfoBrowser
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/InfoBrowser/HTML/EN/plugins
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/InfoBrowser/HTML/EN
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/InfoBrowser/HTML
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/InfoBrowser
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/InternetRadio
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/JiveExtras/HTML/EN/plugins/JiveExtras/settings
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/JiveExtras/HTML/EN/plugins/JiveExtras
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/JiveExtras/HTML/EN/plugins
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/JiveExtras/HTML/EN
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/JiveExtras/HTML
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/JiveExtras
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/LMA/HTML/EN/plugins/LMA/html/images
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/LMA/HTML/EN/plugins/LMA/html
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/LMA/HTML/EN/plugins/LMA
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/LMA/HTML/EN/plugins
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/LMA/HTML/EN
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/LMA/HTML
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/LMA
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/LastFM/HTML/Default/html/images
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/LastFM/HTML/Default/html
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/LastFM/HTML/Default
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/LastFM/HTML/EN/plugins/LastFM/html/images
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/LastFM/HTML/EN/plugins/LastFM/html
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/LastFM/HTML/EN/plugins/LastFM
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/LastFM/HTML/EN/plugins
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/LastFM/HTML/EN
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/LastFM/HTML
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/LastFM
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/LineIn/HTML/EN/plugins/LineIn/html/images
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/LineIn/HTML/EN/plugins/LineIn/html
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/LineIn/HTML/EN/plugins/LineIn
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/LineIn/HTML/EN/plugins
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/LineIn/HTML/EN
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/LineIn/HTML
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/LineIn
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/LineOut/HTML/EN/plugins/LineOut/html/images
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/LineOut/HTML/EN/plugins/LineOut/html
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/LineOut/HTML/EN/plugins/LineOut
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/LineOut/HTML/EN/plugins
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/LineOut/HTML/EN
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/LineOut/HTML
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/LineOut
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Live365/HTML/EN/plugins/Live365/html/images
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Live365/HTML/EN/plugins/Live365/html
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Live365/HTML/EN/plugins/Live365
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Live365/HTML/EN/plugins
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Live365/HTML/EN
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Live365/HTML
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Live365
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/MP3tunes/HTML/EN/plugins/MP3tunes/html/images
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/MP3tunes/HTML/EN/plugins/MP3tunes/html
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/MP3tunes/HTML/EN/plugins/MP3tunes
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/MP3tunes/HTML/EN/plugins
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/MP3tunes/HTML/EN
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/MP3tunes/HTML
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/MP3tunes
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Mediafly/HTML/EN/plugins/Mediafly/html/images
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Mediafly/HTML/EN/plugins/Mediafly/html
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Mediafly/HTML/EN/plugins/Mediafly
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Mediafly/HTML/EN/plugins
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Mediafly/HTML/EN
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Mediafly/HTML
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Mediafly
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/MusicMagic/HTML/EN/plugins/MusicMagic/html/images
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/MusicMagic/HTML/EN/plugins/MusicMagic/html
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/MusicMagic/HTML/EN/plugins/MusicMagic/settings
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/MusicMagic/HTML/EN/plugins/MusicMagic
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/MusicMagic/HTML/EN/plugins
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/MusicMagic/HTML/EN
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/MusicMagic/HTML
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/MusicMagic
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/MyApps/HTML/EN/plugins/MyApps/html/images
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/MyApps/HTML/EN/plugins/MyApps/html
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/MyApps/HTML/EN/plugins/MyApps
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/MyApps/HTML/EN/plugins
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/MyApps/HTML/EN
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/MyApps/HTML
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/MyApps
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Napster/HTML/EN/plugins/Napster/html/images
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Napster/HTML/EN/plugins/Napster/html
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Napster/HTML/EN/plugins/Napster
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Napster/HTML/EN/plugins
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Napster/HTML/EN
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Napster/HTML
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Napster
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/NetTest
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/OPMLGeneric
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Pandora/HTML/Default/html/images
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Pandora/HTML/Default/html
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Pandora/HTML/Default
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Pandora/HTML/EN/plugins/Pandora/html/images
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Pandora/HTML/EN/plugins/Pandora/html
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Pandora/HTML/EN/plugins/Pandora
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Pandora/HTML/EN/plugins
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Pandora/HTML/EN
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Pandora/HTML
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Pandora
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Podcast/HTML/EN/plugins/Podcast/html/images
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Podcast/HTML/EN/plugins/Podcast/html
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Podcast/HTML/EN/plugins/Podcast/settings
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Podcast/HTML/EN/plugins/Podcast
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Podcast/HTML/EN/plugins
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Podcast/HTML/EN
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Podcast/HTML
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Podcast
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/RS232/HTML/EN/plugins/RS232/settings
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/RS232/HTML/EN/plugins/RS232
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/RS232/HTML/EN/plugins
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/RS232/HTML/EN
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/RS232/HTML
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/RS232
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/RSSNews/HTML/EN/plugins/RSSNews/settings
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/RSSNews/HTML/EN/plugins/RSSNews
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/RSSNews/HTML/EN/plugins
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/RSSNews/HTML/EN
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/RSSNews/HTML
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/RSSNews
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/RadioTime
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/RandomPlay/HTML/EN/plugins/RandomPlay/html/images
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/RandomPlay/HTML/EN/plugins/RandomPlay/html
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/RandomPlay/HTML/EN/plugins/RandomPlay
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/RandomPlay/HTML/EN/plugins
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/RandomPlay/HTML/EN
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/RandomPlay/HTML
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/RandomPlay
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Rescan/HTML/EN/plugins/Rescan/settings
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Rescan/HTML/EN/plugins/Rescan
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Rescan/HTML/EN/plugins
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Rescan/HTML/EN
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Rescan/HTML
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Rescan
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/RhapsodyDirect/HTML/EN/plugins/RhapsodyDirect/html/images
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/RhapsodyDirect/HTML/EN/plugins/RhapsodyDirect/html
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/RhapsodyDirect/HTML/EN/plugins/RhapsodyDirect
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/RhapsodyDirect/HTML/EN/plugins
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/RhapsodyDirect/HTML/EN
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/RhapsodyDirect/HTML
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/RhapsodyDirect
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/SN
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/SavePlaylist
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Sirius/HTML/EN/plugins/Sirius/html/images
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Sirius/HTML/EN/plugins/Sirius/html
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Sirius/HTML/EN/plugins/Sirius
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Sirius/HTML/EN/plugins
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Sirius/HTML/EN
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Sirius/HTML
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Sirius
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Slacker/HTML/Default/html/images
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Slacker/HTML/Default/html
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Slacker/HTML/Default
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Slacker/HTML/EN/plugins/Slacker/html/images
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Slacker/HTML/EN/plugins/Slacker/html
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Slacker/HTML/EN/plugins/Slacker
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Slacker/HTML/EN/plugins
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Slacker/HTML/EN
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Slacker/HTML
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Slacker
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/SlimTris
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Snow
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/SongScanner
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Sounds/HTML/EN/plugins/Sounds/html/images
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Sounds/HTML/EN/plugins/Sounds/html
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Sounds/HTML/EN/plugins/Sounds
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Sounds/HTML/EN/plugins
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Sounds/HTML/EN
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Sounds/HTML
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Sounds
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/SpotifyLogi/HTML/EN/plugins/SpotifyLogi/html/images
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/SpotifyLogi/HTML/EN/plugins/SpotifyLogi/html
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/SpotifyLogi/HTML/EN/plugins/SpotifyLogi
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/SpotifyLogi/HTML/EN/plugins
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/SpotifyLogi/HTML/EN
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/SpotifyLogi/HTML
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/SpotifyLogi
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/TT
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/Visualizer
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/WiMP/HTML/EN/plugins/WiMP/html/images
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/WiMP/HTML/EN/plugins/WiMP/html
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/WiMP/HTML/EN/plugins/WiMP
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/WiMP/HTML/EN/plugins
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/WiMP/HTML/EN
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/WiMP/HTML
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/WiMP
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/iTunes/HTML/EN/plugins/iTunes/settings
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/iTunes/HTML/EN/plugins/iTunes
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/iTunes/HTML/EN/plugins
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/iTunes/HTML/EN
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/iTunes/HTML
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/iTunes/Importer/Artwork
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/iTunes/Importer
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/iTunes
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/xPL/HTML/EN/plugins/xPL/settings
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/xPL/HTML/EN/plugins/xPL
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/xPL/HTML/EN/plugins
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/xPL/HTML/EN
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/xPL/HTML
+@dirrmtry %%SLIMDIR%%/Slim/Plugin/xPL
+@dirrmtry %%SLIMDIR%%/Slim/Plugin
+@dirrmtry %%SLIMDIR%%/Slim/Schema/ResultSet
+@dirrmtry %%SLIMDIR%%/Slim/Schema
+@dirrmtry %%SLIMDIR%%/Slim/Utils/OS
+@dirrmtry %%SLIMDIR%%/Slim/Utils/Prefs
+@dirrmtry %%SLIMDIR%%/Slim/Utils/Scanner
+@dirrmtry %%SLIMDIR%%/Slim/Utils/ServiceManager
+@dirrmtry %%SLIMDIR%%/Slim/Utils
+@dirrmtry %%SLIMDIR%%/Slim/Web/Cometd
+@dirrmtry %%SLIMDIR%%/Slim/Web/HTTP
+@dirrmtry %%SLIMDIR%%/Slim/Web/Pages
+@dirrmtry %%SLIMDIR%%/Slim/Web/Settings/Player
+@dirrmtry %%SLIMDIR%%/Slim/Web/Settings/Server
+@dirrmtry %%SLIMDIR%%/Slim/Web/Settings
+@dirrmtry %%SLIMDIR%%/Slim/Web/Template
+@dirrmtry %%SLIMDIR%%/Slim/Web
+@dirrmtry %%SLIMDIR%%/Slim
+@dirrmtry %%SLIMDIR%%/lib/AnyEvent/Impl
+@dirrmtry %%SLIMDIR%%/lib/AnyEvent
+@dirrmtry %%SLIMDIR%%/lib/Audio
+@dirrmtry %%SLIMDIR%%/lib/CGI
+@dirrmtry %%SLIMDIR%%/lib/Cache
+@dirrmtry %%SLIMDIR%%/lib/Class/Accessor
+@dirrmtry %%SLIMDIR%%/lib/Class
+@dirrmtry %%SLIMDIR%%/lib/DBIx
+@dirrmtry %%SLIMDIR%%/lib/Log/Dispatch
+@dirrmtry %%SLIMDIR%%/lib/Log/Log4perl
+@dirrmtry %%SLIMDIR%%/lib/Log
+@dirrmtry %%SLIMDIR%%/lib/MP3
+@dirrmtry %%SLIMDIR%%/lib/MPEG/Audio
+@dirrmtry %%SLIMDIR%%/lib/MPEG
+@dirrmtry %%SLIMDIR%%/lib/Net/UPnP
+@dirrmtry %%SLIMDIR%%/lib/Net
+@dirrmtry %%SLIMDIR%%/lib/Template
+@dirrmtry %%SLIMDIR%%/lib
 @dirrmtry %%SLIMDIR%%
-%%PORTDOCS%%@dirrm %%DOCSDIR%%
-@unexec rm -rf %%SLIMDBDIR%%/cachee
-@unexec rmdir %%SLIMDBDIR%%/playlists 2>/dev/null || true
-@unexec rmdir %%SLIMDBDIR%% 2>/dev/null || true
-@unexec test -d %%SLIMDBDIR%% && (echo "Configuration information saved.  If you will *NOT* use this package anymore," && echo "please remove %%SLIMDBDIR%% and its contents manually.")
